/* Onsite Styles */
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
    border: none;
}

html, body {
    width:100%;
    height:100%;
    max-height: 100%;
    text-align: center;
    overflow: auto;
}

a, button, li {
    cursor: pointer;
}

/* Header & Nav */
header {
    padding-top: 15px;
    padding-bottom: 0px;
}

header img {
    height: 100%;
    float:left;
}

header nav {
    float:right;
} 

/* sections */
h1 {
    font-size: xx-large;
    font-weight: normal;
}

nav {
    position: absolute;
    top:0px;
    right:20px;
}
nav ul li {
    display:inline-block;
    text-align: left;
    text-transform: uppercase;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

li.login {
   text-align: center;
}

button.register {
    position: absolute;
    top:8px;
    right: 10px;
    text-align: left;
    border-radius: 8px;
    text-transform: uppercase;
    z-index: 999;
}

li.register i {
    padding: 17px;
    position: absolute;
    right: 0px;
    top: 0px;
    border-bottom-right-radius: 8px;
}

button.register i{
    position: absolute;
    padding: 9px;
    right: 0px;
    top: 0px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

span.split{
    width: 80px;
    height: 2px;
    display: block;
    margin: 30px auto;
}

section#media {
    margin: 10px auto;
}

section#media > div.swiper-wrapper {
    width: 100%;
    height: 180px;
}

section#media > div > div {
    position: relative;
    /* float: left; */
    width: 22%;
    height: calc(100% - 30px);
    margin-bottom: 30px;
}

section#media > div > div::after{
    content:attr(title);
    position: absolute;
    left:0px;
    top:calc(100% + 10px);
}

section#media > div > div i {
    font-size: 50px;
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}

/* news and events */
section#news-and-events > div{
    float: left;
}

section#news-and-events div#info{
    position: relative;
    text-align: left;
    padding-bottom: 5px;
}

div#login-ctn, div#register-ctn {
    position: fixed;
    left:0px;
    top:0px;
    z-index: 999;
    background-color: rgba(0, 0, 0,0.8);
}

.swiper-wrapper {
	justify-content: center;
}

@media (min-width:300px){
    header {
        width: 100%;
        min-height: 80px;
        padding: 30px;
        padding-top: 15px;
        padding-bottom: 0px;
        margin-bottom: 30px !important;
    }
    
    header img {
        height: 60px;
        padding:10px 20px;
        float:left;
    }
    
    header nav {
        float:none;
    } 
    
    /* sections */
    h1 {
        font-size: x-large;
        font-weight: normal;
    }
    
    p {
        width: 90%;
        margin: 20px auto !important;
    }
    
    nav {
        position: relative;
        top:0px;
        right:0px;
    }
    
    nav ul li {
        display:inline-block;
        padding: 16px;
        width:100%;
        margin: 0px 0px;
        text-align: left;
        text-transform: uppercase;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    
    li.login {
       width:100%;
       text-align: center;
    }
    
    button.register {
        position: absolute;
        top:8px;
        right: 10px;
        width: 160px;
        height: 40px;
        text-align: left;
        padding:0px 20px;
        border-radius: 8px;
        text-transform: uppercase;
        z-index: 999;
    }
    
    li.register i {
        padding: 11px;
        position: absolute;
        font-size: 22px;
        right: 0px;
        top: 0px;
        border-bottom-right-radius: 0px;
    }
    
    button.register i{
        position: absolute;
        font-size: 22px;
        padding: 9px;
        right: 0px;
        top: 0px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    
    span.split{
        width: 80px;
        height: 2px;
        display: block;
        margin: 30px auto;
    }
    
    section#about-us {
        width: 100%;
        min-height: calc(50vh + 80px);
    }
    
    section#media {
        width: 70%;
        height: 190px;
        margin: 10px auto;
    }
    
    section#media > div.swiper-wrapper {
        width: 100%;
        height: 180px;
    }
    
    section#media > div > div {
        position: relative;
        /* float: left; */
        width: 22%;
        height: calc(100% - 30px);
        margin-bottom: 30px;
    }
    
    section#media > div > div::after{
        content:attr(title);
        position: absolute;
        left:0px;
        top:calc(100% + 10px);
    }
    
    section#media > div > div i {
        font-size: 50px;
        position: absolute;
        left:50%;
        top:50%;
        transform: translate(-50%, -50%);
    }
    
    /* news and events */
    section#news-and-events {
        width: 100%;
        min-height: 50vh;
    }
    section#news-and-events > div{
        float: left;
    }
    
    section#news-and-events div#info{
        position: relative;
        width:100%;
        height: 100%;
        height:auto;
        overflow: auto;
        text-align: left;
        padding:30px 30px;
        padding-top: 60px;
        padding-bottom: 5px;
    }
    
    section#news-and-events div#info p{
        width: 100%;
    }
    
    section#news-and-events div#news{
        width:100%;
        height: auto;
    }
    
    div#login-ctn, div#register-ctn {
        width:100%;
        height:100%;
        position: fixed;
        left:0px;
        top:0px;
        z-index: 999;
        background-color: rgba(0, 0, 0,0.8);
    }
}

@media (min-width:700px){
    header {
        width: 100%;
        height: 80px;
        padding: 30px;
        padding-top: 15px;
        padding-bottom: 0px;
    }
    
    header img {
        height: 100%;
        float:left;
    }
    
    header nav {
        float:right;
    } 
    
    /* sections */
    h1 {
        font-size: xx-large;
        font-weight: normal;
    }
    
    p {
        width: 70%;
        margin: 20px auto !important;
    }
    
    nav {
        position: absolute;
        top:0px;
        right:20px;
    }
    
    nav ul li {
        display:inline-block;
        padding: 20px;
        width:220px;
        margin: 0px 5px;
        text-align: left;
        text-transform: uppercase;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    
    li.login {
       width:160px;
       text-align: center;
    }
    
    button.register {
        position: absolute;
        top:8px;
        right: 10px;
        width: 160px;
        height: 40px;
        text-align: left;
        padding:0px 20px;
        border-radius: 8px;
        text-transform: uppercase;
        z-index: 999;
    }
    
    li.register i {
        padding: 17px;
        position: absolute;
        font-size: 22px;
        right: 0px;
        top: 0px;
        border-bottom-right-radius: 8px;
    }
    
    button.register i{
        position: absolute;
        font-size: 22px;
        padding: 9px;
        right: 0px;
        top: 0px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    
    span.split{
        width: 80px;
        height: 2px;
        display: block;
        margin: 30px auto;
    }
    
    section#about-us {
        width: 100%;
        min-height: calc(50vh - 182px);
    }
    
    section#media {
        width: 70%;
        height: 190px;
        margin: 10px auto;
    }
    
    section#media > div.swiper-wrapper {
        width: 100%;
        height: 180px;
    }
    
    section#media > div > div {
        position: relative;
        /* float: left; */
        width: 22%;
        height: calc(100% - 30px);
        margin-bottom: 30px;
    }
    
    section#media > div > div::after{
        content:attr(title);
        position: absolute;
        left:0px;
        top:calc(100% + 10px);
    }
    
    section#media > div > div i {
        font-size: 50px;
        position: absolute;
        left:50%;
        top:50%;
        transform: translate(-50%, -50%);
    }
    
    /* news and events */
    section#news-and-events {
        width: 100%;
        height: 50vh;
    }
    section#news-and-events > div{
        float: left;
    }
    
    section#news-and-events div#info{
        position: relative;
        width:34%;
        height: 100%;
        max-height:100%;
        overflow: auto;
        text-align: left;
        padding:30px 30px;
        padding-top: 60px;
        padding-bottom: 5px;
    }
    
    section#news-and-events div#info p{
        width: 100%;
    }
    
    section#news-and-events div#news{
        width:66%;
        height: 100%;
    }
    
    div#login-ctn, div#register-ctn {
        width:100%;
        height:100%;
        position: fixed;
        left:0px;
        top:0px;
        z-index: 999;
        background-color: rgba(0, 0, 0,0.8);
    }
}

@media (min-width:1200px){
    header {
		position: absolute;
        width: 100%;
        height: 120px;
        padding: 30px;
        padding-top: 15px;
        padding-bottom: 0px;
    }
    
    header img {
        height: 100%;
        float:left;
    }
    
    header nav {
        float:right;
    } 
    
    /* sections */
    h1 {
        font-size: xx-large;
        font-weight: normal;
    }
    
    p {
        width: 50%;
        margin: 20px auto !important;
    }
    
    nav {
        position: absolute;
        top:0px;
        right:20px;
    }
    
    nav ul li {
        display:inline-block;
        padding: 20px;
        width:220px;
        margin: 0px 5px;
        text-align: left;
        text-transform: uppercase;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    
    li.login {
       width:160px;
       text-align: center;
    }
    
    button.register {
        position: absolute;
        top:8px;
        right: 10px;
        width: 160px;
        height: 40px;
        text-align: left;
        padding:0px 20px;
        border-radius: 8px;
        text-transform: uppercase;
        z-index: 999;
    }
    
    li.register i {
        padding: 17px;
        position: absolute;
        font-size: 22px;
        right: 0px;
        top: 0px;
        border-bottom-right-radius: 8px;
    }
    
    button.register i{
        position: absolute;
        font-size: 22px;
        padding: 9px;
        right: 0px;
        top: 0px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    
    span.split{
        width: 80px;
        height: 2px;
        display: block;
        margin: 30px auto;
    }
    
    section#about-us {
        width: 100%;
        /* height: 50vh; */
		padding-top: 50px;
    }
    
    section#media {
        width: 70%;
        height: 200px;
        margin: 25px auto;
    }
    
    section#media > div.swiper-wrapper {
        width: 100%;
        height: 180px;
		padding-top: 20px;
    }
    
    section#media > div > div {
        position: relative;
        /* float: left; */
        width: 22%;
        height: calc(100% - 30px);
        margin-bottom: 30px;
    }
    
    section#media > div > div::after{
        content:attr(title);
		display: inline-block;
		
        position: absolute;
        top:calc(100% + 10px);
		width: 100%;
    }
    
    section#media > div > div i {
        font-size: 50px;
        position: absolute;
        left:50%;
        top:50%;
        transform: translate(-50%, -50%);
    }
    
    /* news and events */
    section#news-and-events {
        width: 100%;
        height: 50vh;
    }
    section#news-and-events > div{
        float: left;
    }
    
    section#news-and-events div#info{
        position: relative;
        width:34%;
        height: 100%;
        text-align: left;
        padding:30px 40px;
        padding-bottom: 5px;
    }
    
    section#news-and-events div#info p{
        width: 100%;
    }
    
    section#news-and-events div#news{
        width:66%;
        height: 100%;
    }
    
    div#login-ctn, div#register-ctn {
        width:100%;
        height:100%;
        position: fixed;
        left:0px;
        top:0px;
        z-index: 999;
        background-color: rgba(0, 0, 0,0.8);
    }
}